.rheem-long-text , .pi-form-stack .pi-contact-form { min-width: 280px; max-width: 400px; }

.rheem-long-text { margin: 4rem auto 3rem auto }

.rheem-long-text h2 , .rheem-long-text p { text-align: center; }
.pi-inline-block { display: inline-block; }
.pi-contact-form { width: 100%; margin: 0 auto; font-family: Arial, Helvetica, sans-serif; }
.pi-contact-form div { padding: .16rem .2rem; }
.pi-contact-form .pi-form-label { font-size: 16px; white-space: nowrap; }
.pi-contact-form .pi-form-error { font-size: 14px; }
.pi-contact-form input[type="text"] { border: 1px solid #ccc; }
.pi-contact-form input[type="submit"] { width: auto; padding: .6rem .8rem; background-color: #ee3a43; color: #fff; border: 1px solid #ee3a43; border-radius: .6rem; cursor: pointer; }
.pi-contact-form .error { color: #ee3a43; }
.pi-contact-form .pi-form-error { padding: .2rem 0 .4rem 0; }
.pi-contact-form input[type="text"].error { background-color: #f5f5f5; border: 1px solid #ee3a43; }
.pi-contact-form select { overflow: hidden; background: #f5f5f5; border: 1px solid #ccc; font-size: 16px; cursor: pointer; height: 36px;}
.pi-form-inline-block { display: inline-block; }
/* pi-form-stack */
.pi-form-stack .pi-form-label , .pi-form-stack .pi-form-input , .pi-form-stack .pi-form-error { display: block; }
.pi-form-stack input , .pi-form-stack textarea , .pi-form-stack select { font-size: 16px; padding: .4rem; }
.pi-form-stack input , .pi-form-stack textarea { width: 100%; }
.pi-form-stack select { width: 100%; }
/* /pi-form-stack */
/* pi-form-inline */
.pi-form-inline .pi-form-label , .pi-form-inline .pi-form-input , .pi-form-inline .pi-form-error { display: inline-block; width: 28%; }
.pi-form-inline .pi-form-error { padding-left: 1.6rem; }
.pi-form-inline input , .pi-form-inline textarea , .pi-form-inline select { width: 100%; font-size: 16px; padding: .4rem; }
.pi-form-inline select { width: 100%; }
/* /pi-form-inline */
.pi-form-stack .pi-form-inline-item , .pi-form-inline .pi-form-inline-item , .pi-form-inline-item input[type="checkbox"] , .pi-form-inline-item input[type="radio"] { display: inline-block; width: initial; vertical-align: baseline; font-size: 16px; }
.pi-form-inline .pi-form-optional-inline-item { display: inline-block; width: initial; }
.pi-form-stack input[type="checkbox"] , .pi-form-inline input[type="checkbox"] { margin: 0 .6rem 0 2rem; }
.pi-form-stack input[type="checkbox"]:first-child , .pi-form-inline input[type="checkbox"]:first-child { margin-left: 0; }
.pi-form-stack .pi-contact-form { margin: 20px auto; }
.pi-form-inline .pi-contact-form {  width: 600px; margin: 20px auto; }
.pi-form-inline .pi-form-label { width: 30%!important; }
.pi-form-inline .pi-form-input { width: 40%!important; }
.pi-form-inline .pi-form-error { width: auto!important; }